/* Conjunto de regras personalizadas para a pagina index.php*/

/**
* Personalização do botão "OK" na pagina index.php (botão de login)
*/
.btnOKLogin{ 
    padding: 3px 12px 3px 8px !important;
    background: #FFF !important;
    border-radius: 15px !important;
    -webkit-border-radius: 15px !important;
    -moz-border-radius: 15px !important;
    color:#627093 !important;
    text-align:center !important; 
    border: none !important;
    width: auto !important;
    height: auto !important;
    margin: auto !important;
}
/**
* Correção de alinhamento do botão ok no modal esqueci minha senha
*/
.btnOK{
    height: 20px;
}
.modal-btn-txt{
    padding: 0 !important;
}